Page MenuHomePhabricator

Empty zip code error message missing
Closed, ResolvedPublic1 Story Points

Description

field gets a red outline, but no message appears

Event Timeline

Ejegg created this task.Nov 22 2016, 10:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 22 2016, 10:39 PM

Change 323110 had a related patch set uploaded (by Ejegg):
Crappy workaround for zip / postal_code mismatch

https://gerrit.wikimedia.org/r/323110

Ejegg claimed this task.Nov 23 2016, 2:00 AM
Ejegg triaged this task as Normal priority.
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Value Subtracting board.

Change 323110 merged by jenkins-bot:
Crappy workaround for zip / postal_code mismatch

https://gerrit.wikimedia.org/r/323110

Ejegg closed this task as Resolved.Nov 24 2016, 12:02 AM